Bug 1297753 - [locale] Fatal error in Python code occured [[6]]" (code -1) when install unsigned package
[locale] Fatal error in Python code occured [[6]]" (code -1) when install uns...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
580
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Kašpárek
Pavel Studeník
:
Depends On: 1206227
Blocks: 1297752 1310007 sat580-low
  Show dependency treegraph
 
Reported: 2016-01-12 06:53 EST by Tomáš Kašpárek
Modified: 2017-06-21 08:11 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1206227
Environment:
Last Closed: 2017-06-21 08:11:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Tomáš Kašpárek 2016-01-12 08:25:34 EST
spacewalk.git(master): 43fb157f5d29f93f78d79d6c39393a2ce997ba96
Comment 3 Pavel Studeník 2017-01-24 08:24:57 EST
Verified rhn-check-1.0.0.1-38.el6.noarch

D: Sending back response((6,), u'Error while executing packages action: Bal\xed\u010dek rhn-custom-info-5.4.28-4.el6sat.noarch.rpm nen\xed podeps\xe1n', {})

Note You need to log in before you can comment on or make changes to this bug.